html,
body {
	margin: 0;
	padding: 0;
	font-family: "Source Sans Pro", -apple-system, BlinkMacSystemFont,
		"Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif,
		"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol",
		"Noto Color Emoji";
	box-sizing: border-box;
	color: #212529;
}

.d-flex {
	display: flex;
}

.c-white {
	color: #fff;
}

.top_1 {
	
	
	height: 80vh;
	align-items: center;
	justify-items: center;
	justify-content: center;
	background-image: url(../img/main.jpg);
	text-align: center;
	display: flex;
	background-size: cover;
	background-repeat: no-repeat;
}

h1 {
	font-size: 90px;
	margin-bottom: 0;
}

.italy {
	font-size: 28px;
	font-style: italic;
	font-weight: 700;
}

.blue-btn {
	display: inline-block;
	appearance: none;
	padding: 25px 40px;
	color: white;
	text-decoration: none;
	background-color: rgb(24, 105, 130);
	border-radius: 4px;
	line-height: 24px;
}

.black-btn {
	display: inline-block;
	appearance: none;
	padding: 25px 40px;
	color: white;
	text-decoration: none;
	background-color: black;
	border-radius: 4px;
	line-height: 24px;
	margin: 3rem 0.5rem 0;
}

.white-btn {
	display: inline-block;
	appearance: none;
	padding: 25px 40px;
	color: black;
	text-decoration: none;
	background-color: white;
	border-radius: 4px;
	line-height: 24px;
	margin: 3rem 0.5rem 0;
}

h2 {
	font-size: 32px;
	margin-bottom: 10px;
	font-weight: 200;
	font-family: "Helvetica";
	color:#5C5C5B;
}

.top_2 {
	align-items: center;
	justify-items: center;
	justify-content: center;
	text-align: center;
	display: flex;
	flex-direction: column;
	padding: 0.5rem 0;
}
.top_2 p {
	display: inline;
}

.top_3 {
	
	padding-top: 100px;
	padding-bottom: 100px;
	text-align: center;
}

h4 {
	font-family: "Helvetica";
	color:#5C5C5B;
	
}

.text3 {
	color: white;
	font-size: 48px;
	margin-top: 0px;
}

.white-circle {
	font-family: "Helvetica";
	background-color: #FE2800;
	color: #1d809f;
	height: 10rem;
	width: 10rem;
	font-size: 2.25rem;
	border-radius: 25%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
}

.circle-icons {
	font-family: "Helvetica";
	justify-content: center;

}

.circle-icons p {
	opacity: 0.7;
	font-size: 1rem;
}

.circle-icons h5 {
	font-size: 1.5rem;
	margin: 1rem 0;
}

.circle-icons > div {
	width: 25%;
}

.top_4 {
	align-items: center;
	justify-items: center;
	justify-content: center;
	background-image: url(../img/bg-callout.jpg);
	text-align: center;
	display: flex;
	padding: 15rem 0;
}

.top_4 h4,
.top_5 h2 {
	font-size: 3.5rem;
	max-width: 30rem;
	margin: 0 auto 3rem;
	color: #212529;
}

.top_5 {
	text-align: center;
	padding: 7.5rem;
}

.cases {
	display: flex;
	flex-wrap: wrap;
	max-width: 1200px;
	margin: 0 auto;
}

.case {
	width: 50%;
	position: relative;
}

.case-visual {
	position: relative;
	z-index: 1;
	transition: transform 0.3s;
}

.case .overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #1d809f;
	opacity: 0;
	transition: opacity 0.3s;
}

.case img {
	max-width: 100%;
	display: block;
}

.case-description {
	position: absolute;
	bottom: 0;
	z-index: 2;
	text-align: left;
	padding: 5rem 5rem 2rem 5rem;
}

.case-description h6 {
	font-size: 0.8rem;
	text-transform: uppercase;
	margin: 0;
}

.case-description p {
	font-size: 1.2rem;
	font-weight: 300;
}

.case:hover .case-visual {
	transform: scale(0.8);
	transition: transform 0.3s;
}

.case:hover .overlay {
	opacity: 0.8;
	transition: opacity 0.3s;
}

.top_6 {
	background-color: #1d809f;
	padding: 7.5rem 0;
}

.top_6 h4 {
	font-size: 2rem;
	text-align: center;
	margin: 0;
}

.top_6 .d-flex {
	justify-content: center;
}

.top_7 {
	overflow: hidden;
}

.top_7 iframe {
	width: 100%;
	height: 500px;
}

footer {
	padding: 7.5rem 0;
}

.socials {
	display: flex;
	justify-content: center;
}

.socials a {
	display: flex;
	width: 4rem;
	height: 4rem;
	border-radius: 50%;
	background-color: #FE2800;
	text-decoration: none;
	font-size: 24px;
	justify-content: center;
	align-items: center;
	margin: 0 1rem;
}

.copyright {
	color: #6c757d;
	font-size: 0.8rem;
	text-align: center;
	margin: 2rem 0 0;
}

@media screen and (max-width: 1280px) {
	.circle-icons {
		justify-content: space-around;
		flex-wrap: wrap;
	}

	.circle-icons > div {
		width: 50%;
	}

	.case {
		width: 100%;
		margin-bottom: 1rem;
	}
	
}

@media screen and (max-width: 768px) {
	.circle-icons > div {
		width: 100%;
	}
	.top_5 {
		padding: 1rem;
	}
	
}
